Subject: Re: How about that Oslo Confirm?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 00:52:00 -0700 (PDT)

Janine - 

I have speaking with the FX desk about the status o the roll-out of the 
Currency Exchange products on EnronOnline, and apparently they are a little 
frustrated; they continue to reiterate that what they are trying to 
accomplish Online is the same kind of transactions that they currently do 
over the phone.

That being the case, I asked for an example of a Confirmation of such a 
transaction. Attached please find a confirmation between RMT and ETRIC dated 
July 10, 2000. Laurel Adams of the FX documentation unit explains that Trena 
McFarland, a trader in the UK, regularly does non-proprietary FX transactions 
on the behalf of RMT. Laurel has been assured that this is appropriate, but 
we a re unable to locate any clear 'policy' or 'instruction' in this regard.

So, we either have a situation where this issue is being handled 
inappropriately on the FX desk and needs to be corrected for their OTC 
transactions as well as EOL, or there's some loophole or other piece of 
information that is missing from the equation we are trying to solve for. 

I think it goes without saying that, whatever the case, we at EOL will follow 
the lead given by our Tax and Legal Departments - and I would hope that we 
will find a quick, AND FINAL, resolution.

Dale

---------------------- Forwarded by Dale Neuner/HOU/ECT on 10/25/2000 06:39 
AM ---------------------------

Laurel Adams
10/24/2000 05:58 PM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Re: How about that Oslo Confirm?  

My short term memory is shot....